.overview-content { font-size:16px; }
.overview-content .w1366 { margin:0 auto; position:relative; width:85.375em; }
.overview-content .regular { font-weight: 400; }
.overview-content .medium { font-weight: 500; }
.overview-content .bold { font-weight: 700; }
.overview-content .m-show { display:none; }
.overview-content .nowrap { white-space:nowrap; }
.overview-content .text>h2 { font-size:3.125em; line-height:1.2; }
.overview-content .text>p { font-size:1.25em; line-height:1.5; padding-top:1.5em; }
@media screen and (max-width:1440px){
  .overview-content { font-size:12px; }
}
@media screen and (max-width:736px){
  html { font-size:10.35px; }
  .overview-content .m-light { font-weight: 300; }
  .overview-content .m-regular { font-weight: 400; }
  .overview-content .m-show { display:block; }
  .overview-content .w1366 { width:auto; }
  .overview-content .text>h2 { font-size:2.5rem; padding:4rem 6% 2rem; }
  .overview-content .text>p { font-size:1.75em; line-height:1.5; padding:0 6% 3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .a { background:url(a.jpg) 50% 0 no-repeat; background-size:120em auto; height:60.9375em }
.overview-content .a .text { padding-top:8em; padding-left:6em; width:64em; }
.overview-content .a .text h2 { font-size:3.4375em; line-height:1.2; }
.overview-content .a .text p { font-size:1em; }
.overview-content .a .text .omada { background:url(a-omada.png) 50% no-repeat; background-size:contain; color:transparent; display:inline-block; height:2.6875em; vertical-align:middle; width:10.375em; }
.overview-content .a .text .outdoor { background:rgba(61,71,50,0.54); border-radius:0.3em; color:#fff; display:inline-block; font-size:2em; left:0.2em; line-height:1.5; padding:0 .5em; position:relative; top:0.2em; vertical-align:middle; }
@media screen and (max-width:736px){
  .overview-content .a { background:url(m/a.jpg) 50% 100% / 100% auto no-repeat; height:0; padding-bottom:133% }
  .overview-content .a .text { padding:0 6%; width:auto }
  .overview-content .a .text h2 { font-size:7.2vw; line-height:1.4; padding:12% 0 6% ; }
  .overview-content .a .text p { font-size:2.5vw; padding:0; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
@keyframes b-line1{
  from { transform:translate(2.332%,-4.871%); }
  to { transform:translate(0,0); }
}
@keyframes b-line2{
  from { transform:translate(-3.949%,-1.713%); }
  to { transform:translate(0,0); }
}
@keyframes b-line3{
  from { transform:translate(2.197%,-5.012%); }
  to { transform:translate(0,0); }
}
@keyframes b-line4{
  from { transform:translate(-3.949%,-1.713%); }
  to { transform:translate(0,0); }
}
@keyframes b-stop{
  0% { opacity:1; }
  49% { opacity:1; }
  50% { opacity:0; }
  99% { opacity:0; }
  100% { opacity:1; }
}
@keyframes b-start1{
  0% { opacity:0; }
  24% { opacity:0; }
  25% { opacity:1; }
  74% { opacity:1; }
  75% { opacity:0; }
  100% { opacity:0; }
}
@keyframes b-start2{
  0% { opacity:0; }
  19% { opacity:0; }
  20% { opacity:1; }
  74.5% { opacity:1; }
  75% { opacity:0; }
  100% { opacity:0; }
}
.overview-content .b .text { padding:5em 0 3em; text-align:center; }
.overview-content .b ul { margin:0 -8.5em; padding-bottom:6em; }
.overview-content .b ul:after { clear:both; content:""; display:block; }
.overview-content .b ul li { display:block; float:left; width:49%; }
.overview-content .b ul li+li { margin-left:2%; }
.overview-content .b ul li .img { background:#eee; border-radius:0.6em; display:block; height:0; padding-bottom:69.9%; position:relative; }
.overview-content .b ul li .img .abs { background-size:contain; background-repeat:no-repeat; background-position:50%; height:100%; position: absolute; width:100%; will-change:transform; }
.overview-content .b ul li .img .line1 { animation:b-line1 500ms linear infinite; background-image:url(b-line-1.png); }
.overview-content .b ul li .img .line2 { animation:b-line2 500ms linear infinite; background-image:url(b-line-2.png) }
.overview-content .b ul li .img .line3 { animation:b-line3 500ms linear infinite; background-image:url(b-line-3.png) }
.overview-content .b ul li .img .line4 { animation:b-line4 500ms linear infinite; background-image:url(b-line-4.png) }
.overview-content .b ul li .img .line3-red { background-image:url(b-line-3-red.png) }
.overview-content .b ul li .img .xxx { background-image:url(b2-x.png); }
.overview-content .b ul li .img .stop { animation:b-stop 8s linear infinite; }
.overview-content .b ul li .img .start { animation:b-stop 8s linear reverse infinite; }
.overview-content .b ul .li1 .img .start1 { animation:b-start1 8s linear infinite; opacity:1; }
.overview-content .b ul .li1 .img .start2 { animation:b-start2 8s linear infinite; opacity:1; }
.overview-content .b ul .li1 .img .cover1 { background-image:url(b1-cover-1.png); }
.overview-content .b ul .li1 .img .cover2 { background-image:url(b1-cover-2.png); }
.overview-content .b ul .li2 .img .cover { background-image:url(b2-cover.png); }
.overview-content .b ul li .desc { margin:0 auto; padding:2em 0 0; text-align:center; width:30em; }
.overview-content .b ul li .desc h3 { font-size:1.875em; line-height:1.2; }
.overview-content .b ul li .desc p { font-size:1.25em; line-height:1.5; padding:1em 0 0; }
@media screen and (max-width:1600px){
  .overview-content .b ul { margin:0; }
}
@media screen and (max-width:736px){
  .overview-content .b .text { padding:0; text-align:left; }
  .overview-content .b ul { margin:1rem 6% 0; padding:0; }
  .overview-content .b ul li { float:none; width:100%; }
  .overview-content .b ul li+li { margin:0; }
  .overview-content .b ul li .desc { padding:2rem 0 0; text-align:left; width:auto; }
  .overview-content .b ul li .desc h3 { font-size:2.5rem; line-height:1.2; } 
  .overview-content .b ul li .desc p { font-size:1.75rem; line-height:1.5; padding:1rem 0 3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .c { background:url(c.png) 50% no-repeat; height:59.125em; }
.overview-content .c .text { color:#fff; padding:12em 0 0; width:40em; }
.overview-content .c .text .chart { margin-top:4em; }
.overview-content .c .text .chart .item { margin-top:1em; }
.overview-content .c .text .chart .item>* { display:inline-block; vertical-align:middle; }
.overview-content .c .text .chart .item .hz { font-size:1.25em; line-height:1.5; width:4em; }
.overview-content .c .text .chart .item .rect { height:1.75em; line-height:1.5; }
.overview-content .c .text .chart .item1 .rect { background-color:#00ccd8; width:27.1em; }
.overview-content .c .text .chart .item2 .rect { background-color:#ffcc00; width:9.375em; }
.overview-content .c .text .chart .item .mbps { font-size:1.25em; padding-left:0.5em; }
.overview-content .c .text .icons { margin-left:-2.5em; margin-top:4em; }
.overview-content .c .text .icons:after { clear:both; content:""; display:block; }
.overview-content .c .text .icons li { display:block; float:left; width:10em; }
.overview-content .c .text .icons li .icon { background-position:50%; background-size:contain; background-repeat:no-repeat; display:block; height:5em; margin:0 auto; width:5em; }
.overview-content .c .text .icons .li1 .icon { background-image:url(c-icon-1.png); }
.overview-content .c .text .icons .li2 .icon { background-image:url(c-icon-2.png); }
.overview-content .c .text .icons .li3 .icon { background-image:url(c-icon-3.png); }
.overview-content .c .text .icons .li4 .icon { background-image:url(c-icon-4.png); }
.overview-content .c .text .icons li span { display:block; font-size:1.125em; line-height:1.2; text-align:center; }
.overview-content .c .desc { color:#fff; font-size:1.6em; line-height:1.5; margin-top:58%; padding-left:1.7em; position:absolute; top:0; }
.overview-content .c .desc:before { content:""; display:block; height:0.7em; left:0; position:absolute; top:0.45em; width:0.7em; }
.overview-content .c .desc1 { left:52%; }
.overview-content .c .desc2 { left:77%; }
.overview-content .c .desc1:before { background-color:#eec004; }
.overview-content .c .desc2:before { background-color:#00ccd8; }
@media screen and (max-width:736px){
  .overview-content .c { background:#1e3138; height:auto; }
  .overview-content .c .text { padding:0; width:auto; }
  .overview-content .c .text .chart { font-size:2vw; margin:0 6%; }
  .overview-content .c .text .icons { margin:0; padding:3rem 0 4rem; }
  .overview-content .c .text .icons li { width:25%; }
  .overview-content .c .text .icons li .icon { height:5rem; width:5rem; }
  .overview-content .c .text .icons li span { font-size:1rem; }
  .overview-content .c .desc { display:none; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .d { background:url(d.png) 50% no-repeat; background-size:120em auto; height:48.9375em; }
.overview-content .d .w1366 { height:100%; text-align:right; }
.overview-content .d .w1366:after { content:""; display:inline-block; height:100%; vertical-align:middle; }
.overview-content .d .text { display:inline-block; text-align:left; vertical-align:middle; width:30em; }
.overview-content .d .desc { left:9%; position: absolute; text-align:center; top:0; width:30%; }
.overview-content .d .desc1 { font-size:1.6em; margin-top:45%; }
.overview-content .d .desc2 { font-size:1.4em; margin-top:48%; }
@media screen and (max-width:736px){
  .overview-content .d { background:#d6d6d6; height:auto; }
  .overview-content .d .w1366 { height:auto; }
  .overview-content .d .text { background:url(m/d.png) 50% 100% / 100% auto no-repeat; display:block; padding-bottom:55%; width:auto; }
  .overview-content .d .desc { margin:0; padding:0 6%; position:static; width:auto; }
  .overview-content .d .desc1 { padding-top:2rem; }
  .overview-content .d .desc2 { padding-bottom:3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .e { background:#eee; }
.overview-content .e .text { padding-top:5em; text-align: center }
.overview-content .e ul { padding: 80px 7% 7%; }
.overview-content .e ul:after { clear:both; content:""; display:block; }
.overview-content .e ul li { float:left; height:0; padding-bottom:32%; position:relative; width: 32%; }
.overview-content .e ul li img { left:0; position: absolute; top:0; width: 100%; }
.overview-content .e ul li .icons { color: #fff; font-size: 18px; left:50%; line-height: 1.33; margin-top:-90px; margin-left:-120px; position: absolute; text-align:center; top:50%; width:240px; }
.overview-content .e ul li .icons .icon { display: block; width: 141px; height: 141px; background: url(e1-icon.png) no-repeat 50% 50%; margin: 0 auto 10px;}
.overview-content .e ul li+li { margin-left:2% }
.overview-content .e ul li+li .icons .icon { background-image: url(e2-icon.png);}
.overview-content .e ul li+li+li .icons .icon { background-image: url(e3-icon.png);}
@keyframes e-img2{
  from {opacity:0}
  to {opacity:1}
}
.overview-content .e ul .li2 img+img { animation: e-img2 1.6s linear alternate infinite }
@media screen and (max-width:736px) {
  .overview-content .e { background:#fff; }
  .overview-content .e .text { padding:0; text-align:left }
  .overview-content .e ul { margin:0 auto; padding:0 0 4rem; width:88% }
  .overview-content .e ul li { float:none; padding-bottom:101.35%; width:100% }
  .overview-content .e ul li+li { margin:2rem 0 0; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .f { position: relative; }
.overview-content .f>.w1366>.text { margin:0 auto; padding:5em 0 4em; text-align:center; width:64em; }
.overview-content .f .swiper-container { height:60.6875em; }
.overview-content .f .swiper-container .text>h3 { font-size:1.875em; line-height:1.2; }
.overview-content .f .swiper-container .text>p { font-size:1.25em; line-height:1.5; padding-top:.5em; }
.overview-content .f .swiper-container .swiper-wrapper>*{ background-position:center; background-repeat: no-repeat; background-size:120em auto; height:100% }
.overview-content .f .swiper-container .swiper-pagination-bullets { right:5% }
.overview-content .f .swiper-container .swiper-pagination-bullet { margin:24px 0; opacity:.4; position:relative; }
.overview-content .f .swiper-container .swiper-pagination-bullet-active { background:#000; opacity:.9; position:relative; }
.overview-content .f .swiper-container .swiper-pagination-bullet-active:after{ border:1px solid #000; border-radius:50%; box-sizing:border-box; content:""; height:20px; left:-6px; position:absolute; top:-6px; width:20px; }
.overview-content .f .c1 { background-image:url(f1.jpg)  }
.overview-content .f .c1 .text { padding-top:11.5em; padding-left:9em; width:22em; }
.overview-content .f .c1 .desc { font-size:1.125em; line-height:1.2; left:51.5em; position: absolute; top:15.7em; }
.overview-content .f .c2 { background-image:url(f2.jpg)  }
.overview-content .f .c2 .text { padding:6em 0 0 43.5em; width:32em; }
.overview-content .f .c2 .desc { font-size:1.5625em; line-height:1.2; position: absolute; transform:rotate(90deg); transform-origin:0 50%; text-align:center; width:10em; }
.overview-content .f .c2 .desc1 { left:49%; top:0; padding-left:31%; }
.overview-content .f .c2 .desc2 { left:87%; top:0; padding-left:36%; }
.overview-content .f .c3 { background-image:url(f3.jpg)  }
.overview-content .f .c3 .text { padding-top:13em; padding-left:5em; width:22em; }
.overview-content .f .c3 .desc { font-size:1.125em; line-height:1.2; left:58.3em; position: absolute; top:41em; width:10em; }
.overview-content .f .c4 { background-image:url(f4.jpg)  }
.overview-content .f .c4 .text { padding-top:51.5em; margin:0 auto; width:72em; }
@media screen and (max-width:736px){
  .overview-content .f { background:url(m/f.jpg) 50% 100% / 100% auto no-repeat; background-color:#f3f7fa; padding-bottom:85%; }
  .overview-content .f>.w1366>.text { padding:0; text-align:left; width:auto }
  .overview-content .f .swiper-container { display:none; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .g { background:url(g.jpg) 50% 0 no-repeat; background-size:120em auto; padding-top:48em; }
.overview-content .g .text { margin:0 auto; padding-bottom:6em; text-align:center; width:66em; }
@media screen and (max-width:736px){
  .overview-content .g { background:url(m/g.jpg) 50% 0 / 100% auto no-repeat; padding-top:40%; }
  .overview-content .g .text { padding:0; text-align:left; width:auto; }
  .overview-content .g .text br { display:none; } 
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .i { background:#18505c; padding:9em 0 10em; }
.overview-content .i .w1366:after { clear:both; content:""; display:block; }
.overview-content .i a { color:inherit!important; text-decoration:none; }
.overview-content .i .img { background:url(i-img.png) 50% no-repeat; background-size: contain; display:block; float:left; height:16em; width:28.6875em; }
.overview-content .i .text { color:#fff; float:right; padding-top:1em; width:45em; }
.overview-content .i .text .desc1 { font-size:1.5em; line-height:1.2; margin-top:1em; }
.overview-content .i .text .desc2 { background:#4acbd6; border-radius:0.2em; display:inline-block; font-size:1.3em; line-height:1.5; margin-top:0.5em; padding:0 0.4em; }
@media screen and (max-width:736px){
  .overview-content .i { padding:4rem 0 1rem; }
  .overview-content .i .img { float:none; height:0; margin:0 auto; padding-bottom:52.5%; width:88%; }
  .overview-content .i .text { float:none; padding-top:8rem; position:relative; width:auto; }
  .overview-content .i .text .desc { left:10%; position:absolute; }
  .overview-content .i .text .desc1 { font-size:2rem; top:0; }
  .overview-content .i .text .desc2 { font-size:2rem; top:5rem; }
}